Project

General

Profile

Anomalie #8146

Dépendances sur eole-sso et eole-client-annuaire ajoutées pour le mauvais paquet

Added by Joël Cuissinat almost 7 years ago. Updated almost 7 years ago.

Status:
Fermé
Priority:
Haut
Assigned To:
Category:
-
Start date:
Due date:
05/16/2014
% Done:

100%

Estimated time:
0.50 h
Spent time:
Distribution:
EOLE 2.3

Description

Dans 69c7f699842, les dépendances ont été ajoutées pour esbl-glpi au lieu de eole-esbl-glpi ...
En mode conteneur, l'installation du paquet est refusée lors du reconfigure :o

*** Installation/désinstallation des paquets ***
Installation de esbl-glpi (web)
Telechargement des paquets
E: Paquets défectueux
 [ ... ]
Les paquets suivants contiennent des dépendances non satisfaites :
  esbl-glpi: Dépend: eole-client-annuaire mais ne sera pas installé
E: Paquets défectueux

Related issues

Related to esbl-glpi - Anomalie #8131: Vérifier que les développements tierces ont tous été réintégrés Fermé 05/16/2014

Associated revisions

Revision 1793135e (diff)
Added by Joël Cuissinat almost 7 years ago

Déplacement des dépendances allant sur le maître

Fixes: #8146 @20m

History

#1 Updated by Joël Cuissinat almost 7 years ago

  • Status changed from Accepté to Résolu
  • % Done changed from 0 to 100

#2 Updated by Joël Cuissinat almost 7 years ago

  • Assigned To set to Joël Cuissinat

#3 Updated by Joël Cuissinat almost 7 years ago

  • Status changed from Résolu to Fermé

OK avec les paquets 0.83-eole4~7 :

*** Installation/désinstallation des paquets ***
Installation de esbl-glpi (web)
Telechargement des paquets
Lecture des listes de paquets...
Construction de l'arbre des dépendances...
Lecture des informations d'état...
eolebase-conteneur est déjà la plus récente version disponible.
Les paquets supplémentaires suivants seront installés : 
  libc-client2007e mlock php5-imap
Paquets suggérés :
  uw-mailutils
Les NOUVEAUX paquets suivants seront installés :
  esbl-glpi libc-client2007e mlock php5-imap

Also available in: Atom PDF